/** APP LAUNCHER BUTTON **/
.launcher { width: 30px; height: 30px; background-image: url(http://vb.chatal3nabi.com/diamond/css/header/apps.png); background-position:center center; background-repeat: no-repeat; cursor: pointer; transition: 0.2s }
.actioncenter  {width: 30px; height: 30px; background-image: url(http://vb.chatal3nabi.com/diamond/css/bar/notifications.png?v=7); background-position:center center; background-repeat: no-repeat; cursor: pointer; transition: 0.2s }
.settings { width: 30px; height: 30px; background-image: url(http://vb.chatal3nabi.com/diamond/build14726/bar/panel.png); background-position:center center; background-repeat: no-repeat; cursor: pointer; transition: 0.2s }
.appmenu { background-color: rgba(255,255,255,0.98); padding: 7px; width: 350px; text-align:center; border-radius: 5px; position:fixed; top: 55px; left: 5px; box-shadow:rgba(0,0,0,0.5) 0px 0px 5px;   z-index: 2}
.appmenu headline { font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif ; font-size: 13px; padding: 0px 5px 5px 5px ;}
.appmenu ui { list-style: none }
.appmenu li { display: inline-block ; text-align:center; padding: 10px; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; cursor: pointer; border:1px rgba(255,255,255,0.0) solid; }
.appmenu li:hover { background-color: #EEE; border: 1px #DDD solid ;}
.appicon { border: 0px }
.apptitle { color:#000 ; font-size: 12px; }
.accountinfo { display:block; background-color: rgba(255,255,255,0.98); padding: 7px; width: 200px;  border-radius: 5px; position:fixed; top: 55px; left: 10px; box-shadow: rgba(0,0,0,0.3) 0px 0px 15px 0px;  z-index:103; transition:0.2s}
.accountinfo .vbmenu_option { border-bottom: 1px #fff solid;border-top: 1px #fff solid; transition: 0.2s}
.accountinfo .vbmenu_option:hover { background-color: #EEE; border-bottom: 1px #DDD solid;border-top: 1px #DDD solid; transition: 0.2s  }
.messengertr {background-color: #FFF; cursor:pointer; }
.messengertr:hover {background-color: #EEE;}
.quicknav {position: fixed; bottom: 0px; right: 14px; padding: 8px 10px; background-color: #FFFFFF; color: #075CB8; border-radius: 0; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); font-size: 12px; transition: 0.2s; }
.quicknav:hover { color: #123456 }
.nti {color: #FFFFFF;
background-color: #46BE21;
padding: 3px 5px;
border-radius: 2px;
text-align:center;
font-weight:normal;
width: 40px;}
.settingsmenu {font-family: 'Droid Arabic Kufi', serif !important; font-weight:normal !important; display:block; background-color: rgba(255,255,255,0.98); padding: 10px 0px; width: 200px; border-radius: 0px; position:fixed; top: 50px; left: 0px; box-shadow:rgba(0,0,0,0.5) 0px 0px 5px; z-index:104 ; font-size: 12px ; height:auto;}
.settingsmenu div { color: #565656; padding: 7px}
.settingsmenu div:hover { color: #FFF !important; background-color: #00589F;  }
.settingsmenu div:active { background-color: #DDD; }
.settingsmenu a:hover span  { color: #FFF !important; }
.settingsmenu span {  float: right; font-size:18px; color: #565656 ;padding-right: 10px; padding-left: 10px; }
.sidebar { width: 200px; position: absolute; top: 131px; left: 30px; background: #FFF ; border: 1px #EEE solid; border-radius: 5px; padding: 5px;}
.sidebar-title { padding: 5px; color: #FFF; background: #003e73; border: 1px #649cb6 solid; border-radius: 3px;}
.sidebar-frame { border: none; }
.tcbody { font-family: tahoma ; padding: 0px ; margin: 0px;}
.tclink { font-size: 12px; color: #AAA; }
 #loginshade {display:none ; z-index: 99999; position: fixed ; top: 0px; left: 0px; width:100% ; height: 100% ; background-color: rgba(0,0,0,0.5) ; }
 #loginbox { width: 100% ; position: fixed; top: 10%; }
 #logincontent { position: relative; background-color: #FFF ; width: 450px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5) ; font-family: 'Droid Arabic Kufi';}
 #loginhead { background-color: #1b3051; }
 .logininp {cursor:pointer ;  padding: 7px; width: 80%; font-family: 'Droid Arabic Kufi'; border: 1px #DEDEDE solid; margin-bottom: 10px; }
 .logininp:hover { box-shadow: 0px 1px 1px rgba(0,0,0,0.1) ; }
 .logininp:focus { box-shadow: 0px 1px 1px rgba(0,0,0,0.1) ; border: 1px #c50000 solid; }
 .loginbutt { cursor:pointer ; color: #FFF; width: 80%; margin-bottom: 10px; padding: 2px 5px 2px 5px; border: 1px #1c4178 solid; background-image: linear-gradient(to bottom, #1e4b8f 0%, #1b3051 100%); border-radius: 3px; font-family: 'Droid Arabic Kufi'; }
 .loginbutt:hover { box-shadow: 0px 0px 5px rgba(0,0,200,0.5) ; }
 .loginbutt:active { box-shadow:inset 0px 0px 5px rgba(0,0,0,0.5) ; }
 #cclogin { font-size: 11px; color: #BBB; }
 #cclogin span { font-family: tahoma; }
 .closelogin { position: absolute; top: 5px; right: 10px; color: #FFF; cursor:pointer; font-family: tahoma; font-size: 15px; }
 #createaccountlogin {  border: 1px transparent solid; font-size: 12px; padding:3px; border-radius: 3px; }
 #createaccountlogin:hover { border: 1px #C00002 solid; background: #ffeaea;}
 .topofpage{position: fixed; top: 10px; right: 15px; font-size: 30px; color: rgba(255, 255, 255, 0.5); z-index: 5; visibility:hidden;z-index: 1001}
.spinner-container {
          animation: rotate 2s linear infinite;
          -webkit-animation: rotate 2s linear infinite;
      }

      .spinner-container .path {
          stroke-dasharray: 1,150; /* 1%, 101% circumference */
          stroke-dashoffset: 0;
          stroke-linecap: round;
          animation: dash 1.5s ease-in-out infinite;
          -webkit-animation: dash 1.5s ease-in-out infinite;
      }

      @keyframes rotate{
          100% { transform: rotate(360deg); }
      }

      @keyframes dash {
            0% {
              stroke-dasharray: 1,150;  /* 1%, 101% circumference */
              stroke-dashoffset: 0;
          }
          50% {
              stroke-dasharray: 90,150; /* 70%, 101% circumference */
              stroke-dashoffset: -35;   /* 25% circumference */
          }
          100% {
              stroke-dasharray: 90,150; /* 70%, 101% circumference */
              stroke-dashoffset: -124;  /* -99% circumference */
          }
      }

      @-webkit-keyframes rotate{
          100% { transform: rotate(360deg); }
      }

      @-webkit-keyframes dash {
            0% {
              stroke-dasharray: 1,150;  /* 1%, 101% circumference */
              stroke-dashoffset: 0;
          }
          50% {
              stroke-dasharray: 90,150; /* 70%, 101% circumference */
              stroke-dashoffset: -35;   /* 25% circumference */
          }
          100% {
              stroke-dasharray: 90,150; /* 70%, 101% circumference */
              stroke-dashoffset: -124;  /* -99% circumference */
          }
      }
.shadev4 {position: fixed;top: 0px;width: 100%;height: 100%;background: rgba(0,0,0,0.8);color: #FFF;z-index: 10000;left: 0px;}
.downloadbutton {display: inline-block;cursor: pointer;background: #3cd934;background-image: -webkit-linear-gradient(top, #3cd934, #0abf00);background-image: -moz-linear-gradient(top, #3cd934, #0abf00);background-image: -ms-linear-gradient(top, #3cd934, #0abf00);background-image: -o-linear-gradient(top, #3cd934, #0abf00);background-image: linear-gradient(to bottom, #3cd934, #0abf00);-webkit-border-radius: 5;-moz-border-radius: 5;border-radius: 5px;color: #ffffff;font-size: 13px;padding: 10px 20px 10px 20px;text-decoration: none;}
.downloadbutton:hover {background: none repeat scroll 0% 0% #37BA42;} .mun{
  float: left;
  margin: 10px;
}